#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-2GLZ5IEyC5I8Ohvg4xUYGl
key:                  rio-orphans-0.1.1.0-2GLZ5IEyC5I8Ohvg4xUYGl
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  7e5f07f9e636c5df1703d46c1233f1a7
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.2/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-2GLZ5IEyC5I8Ohvg4xUYGl
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.2-A9Bswy2GVUsKAHoz8fvrlL
    monad-control-1.0.2.3-JnvOcHsX4j3JB0bJYDocLp
    monad-logger-0.3.35-61Hqn9vQWQ0BInle2njMqo
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    rio-0.1.19.0-9iNPqsz3Y3UIVrsMFrmalo
    transformers-base-0.4.5.2-H0WE2D5poqKDZ8HTzB8Ur2

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

